<?xml version="1.0" encoding="UTF-8"?> 
<!DOCTYPE plugin PUBLIC "-//TESTING TECH//DTD TT3plugin//2.0" "TT3plugin.dtd"> 
<plugin id="org.etsi.its.adapter" name="ETSI Its Adapter" provider-name="ETSI" version="1.0.0.0">
  <runtime>
    <library name="EtsiItsAdapter.jar"/>
    <library name="GSon/gson-2.3.jar"/>
    <library name="jnetpcap-1.4.r1425/jnetpcap.jar"/>
    <library name="jpcap-0.7/lib/jpcap.jar"/>
    <library name="Preserve/bcprov-jdk16-146.jar"/>
    <library name="Preserve/commons-codec-1.4.jar"/>
    <library name="Preserve/CryptoLib.jar"/>
    <library name="Preserve/de.fraunhofer.sit.c2x.pki.ca.jar"/>
    <library name="Preserve/de.fraunhofer.sit.c2x.pki.etsi_ts103097v1114.jar"/>
    <library name="Preserve/de.fraunhofer.sit.c2x.pki.libs.custom-guice.jar"/>
    <library name="Preserve/joda-time-2.0.jar"/>
    <library name="Preserve/pax-logging-api-1.6.10.jar"/>
    <library name="Commsignia/rxjava-1.0.8.jar"/>
    <library name="Commsignia/v2x-client-1.12.0-b185.jar"/>
    <library name="../../build"/>
    <native path="GSon"/>
    <native path="jpcap-0.7"/>
    <native path="jnetpcap-1.4.r1425"/>
    <native path="Preserve"/>
    <native path="Commsignia"/>
  </runtime>
  <dependency>
    <reference id="com.testingtech.ttworkbench.sa"/>
    <reference id="org.etsi.adapter"/>
  </dependency>
</plugin>
